BrlAPI 1.0

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
brlapi_writeStruct Struct Reference
Deprecated names

`#include <brlapi.h>`

## Data Fields
int | displayNumber
unsigned int | regionBegin
unsigned int | regionSize
char * | text
int | textSize
unsigned char * | attrAnd
unsigned char * | attrOr
int | cursor
char * | charset

## Detailed Description

brlapi_writeStruct, replaced by brlapi_writeArguments_t

## Field Documentation

unsigned char* brlapi_writeStruct::attrAnd

unsigned char* brlapi_writeStruct::attrOr

char* brlapi_writeStruct::charset

int brlapi_writeStruct::cursor

int brlapi_writeStruct::displayNumber

unsigned int brlapi_writeStruct::regionBegin

unsigned int brlapi_writeStruct::regionSize

char* brlapi_writeStruct::text

int brlapi_writeStruct::textSize

The documentation for this struct was generated from the following file:

- brlapi.h